Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "closure-test", "closure-test.vcxproj", "{8B11E07F-C78B-DD13-F2DF-7A05291C69F4}"
	ProjectSection(ProjectDependencies) = postProject
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33} = {22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ffi", "ffi.vcxproj", "{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test", "test.vcxproj", "{9A91BA4B-3561-46C3-53E5-342E89A13479}"
	ProjectSection(ProjectDependencies) = postProject
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33} = {22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|x64 = Release|x64
		Debug|x64 = Debug|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}.Release|x64.ActiveCfg = Release|x64
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}.Release|x64.Build.0 = Release|x64
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}.Debug|x64.ActiveCfg = Debug|x64
		{22D0C1E4-DC0F-1C57-5EA6-C7B0843A4E33}.Debug|x64.Build.0 = Debug|x64
		{8B11E07F-C78B-DD13-F2DF-7A05291C69F4}.Release|x64.ActiveCfg = Release|x64
		{8B11E07F-C78B-DD13-F2DF-7A05291C69F4}.Release|x64.Build.0 = Release|x64
		{8B11E07F-C78B-DD13-F2DF-7A05291C69F4}.Debug|x64.ActiveCfg = Debug|x64
		{8B11E07F-C78B-DD13-F2DF-7A05291C69F4}.Debug|x64.Build.0 = Debug|x64
		{9A91BA4B-3561-46C3-53E5-342E89A13479}.Release|x64.ActiveCfg = Release|x64
		{9A91BA4B-3561-46C3-53E5-342E89A13479}.Release|x64.Build.0 = Release|x64
		{9A91BA4B-3561-46C3-53E5-342E89A13479}.Debug|x64.ActiveCfg = Debug|x64
		{9A91BA4B-3561-46C3-53E5-342E89A13479}.Debug|x64.Build.0 = Debug|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
